Creating the export bundle bi-migration-tool.jar

3808468

    Dear Experts,

     

    1) Creating the export bundle (bi-migration-tool.jar) in OBIE 11g is it required to stop any services?

    2) My OBIEE 11g has Jdk 1.7, is this fine ? I heard from oracle support you should have to update JDK version 1.7  to 1.8 then only you wont get any issues when you are exporting jar file in to the OBIEE 12C environment? is it true?

     

    Thanks